body {letter-spacing: 0px;}
h1, h2, h3, h4, h5, h6,
p, a, div, span {letter-spacing: 0.3px;}
.dj-drop {letter-spacing: 0.08px !important; }
.heightlimiter {
   overflow-y: hidden;
   min-width:120px;

}
#head img{height:291px;}
.alert-error, .alert{display:none !important;}

.heightlimiter_button{
  position: relative;
  margin-top: 3px; 
  width: 100%;
  height: 10px;
  background: url('../images/arrow-list-down.png') no-repeat 65px 0;
  display: block;

}

.heightlimiter_button_open {
     height: auto !important;
     
}
.heightlimiter_button:hover {
    cursor: pointer;
}
.cck-w50{width:80%;}

.tab1-ms .djtabs-in ul li a {
    font-size: 14px !important;
  font-weight: 600 !important;
  white-space: normal !important;

}
.tab1-ms .djtabs-in ul li a:hover {
    text-decoration: none !important;
}

.tab1-ms .djtabs-in ul li span {
  color: #a7a7a7 !important;
  font-size: 13px !important;
  font-weight: 400 !important;
  margin-right: 15px !important;
  display: block;
}

.tab1-ms .djtabs-in ul li {
  margin: 10px 0 !important;
  padding: 0px;
  list-style: none !important;
  background-image: none !important;
}
.tab1-ms .djtabs-in ul {
  list-style: none !important;
}
.tab1-ms .djtabs-in .cust_mod_item {
  margin: 10px 0 !important;
  padding: 0px;

}
.tab1-ms .djtabs-in .cust_mod_item a {
    font-size: 14px !important;
  font-weight: 600 !important;
  white-space: normal !important;

}
.tab1-ms .djtabs-in div{
  margin: 0px 0 !important;
  padding: 0px !important;
}
.tab1-ms .djtabs-in .cust_mod_item a:hover {
    text-decoration: none !important;
}

.tab1-ms .djtabs-in .cust_mod_item span {
  color: #a7a7a7 !important;
  font-size: 13px !important;
  font-weight: 400 !important;
  margin-right: 15px !important;
  display: block;
}
.pet_list td a {
  font-size: 1.1em;

}
.dj-megamenu>.first>a {
    padding: 0px !important;
    margin-left: -4px;
}
#jm-footer-bg{
  padding-left: 0px !important;
}

#dj-tabber20m300 .dj-tabs{background:#91c3e1 !important;}
#dep_sozyv {
  margin-left: 15px;
}
.pravlenie_text {
    font-size:90%; 
    line-height:1.5em;
    background:rgba(255,255,255,0.6); 
    position: absolute;
    z-index:100; 
    color:#000; 
    width: 272px; 
		height: 112px;
    margin-top: 184px;
    text-align: center;
}
.pravlenie_name {
  width: 96px;
  height: 30px;
  float:left;
  text-align: center;
  margin-top: 7px;
  font-weight: 700;
  text-transform: uppercase;
  line-height:1em;
  text-align: right;
}
.pravlenie_post {
  width: 128px;
  height: 30px;
  float:left;
  border-left: solid 2px #000;
  text-align: left;
  padding-left: 10px;
  margin-top: 7px;
  margin-left: 10px; 
  text-transform: uppercase;
  line-height:1em;
  font-size: 9px !important;
}
			#carousel-wrapper {
				padding-bottom: 10px;
				position: relative;
			}
			#carousel, #thumbs {
				overflow: hidden;
        width: 272px; 
				height: 291px;
			}
			#carousel-wrapper .caroufredsel_wrapper {
				/*box-shadow: 0 0 5px #899; */
			}

			#carousel div, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel div, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
				border: none;
				position: absolute;
				top: 0;
				left: 0;
			}


   

			#thumbs-wrapper {
				padding: 0px 20px;
				position: absolute;
        margin-top:-74px;
        z-index: 200;
        width: 272px;
        height: 59px;
			}
			#thumbs a {
				border: 5px solid rgba(255,255,255,0.6);
				width: 48px;
				height: 49px;
				margin: 0 10px;
				overflow: hidden;

				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;
			}
			#thumbs a:hover, #thumbs a.selected {
				border-color: #b8006c;

			}
			

			#prev, #next {
				background: transparent url('img/gui/carousel_nav.png') no-repeat 0 0;
				display: block;
				width: 19px;
				height: 20px;
				margin-top: -10px;
				position: absolute;
				top: 50%;
			}
			#prev {
				background-position: 0 0;
				left: 10px;
			}
			#next {
				background-position: -19px 0;
				right: 10px;
			}			
			#prev:hover { 
				background-position: 0 -20px;				
			}
			#next:hover {
				background-position: -19px -20px;				
			}
			#prev.disabled, #next.disabled {
				display: none !important;
			}
      
      
      /*************************************************************************************************/
  .pravlenie_text {
    font-size:90%; 
    line-height:1.5em;
    background:rgba(255,255,255,0.6); 
    position: absolute;
    z-index:100; 
    color:#000; 
    width: 205px; 
		height: 80px;
    margin-top: 245px;
    text-align: center;
  } 
    .pravlenie_name {
      width: 200px;
      height: 13px;
      /*float:left;   */
      text-align: center;
      margin-top: 6px;
      font-weight: 700;
      text-transform: uppercase;
      line-height:1em;
    }
    .pravlenie_post {
      width: 200px;
      height: 20px;
     /* float:left;   */
      border-left: none; 
      text-align: center;
      padding-left: 0px;  
      margin-top: 5px;
      margin-left: 0px;    
      text-transform: uppercase;
      line-height:1em;
      font-size: 9px !important;
    }     
     
      #carousel-wrapper {
				padding-bottom: 10px;
				position: relative;
			}
			 #carousel,  #thumbs {
				overflow: hidden;
        width: 282px; 
				height: 291px;
			}
      
       #thumbs {
        width: 74px !important;
        height: 280px !important;
      }
      
      
		 .caroufredsel_wrapper {
           width: 272px !important;
           overflow: hidden;
			}

			#carousel div, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel div, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
				border: none;
				position: absolute;
				top: 0;
				left: 0;
			}


			#thumbs-wrapper {
				padding: 12px 0px;
				position: absolute;
        margin-top:-301px;
        margin-left:205px;
        z-index: 200;
        width: 74px;
        height: 267px;
        background-color: #81b2cf;
			}
			 #thumbs a {
				border: 5px solid rgba(255,255,255,0.6);
				width: 48px;
				height: 49px;
				margin: 15px 8px;
				overflow: hidden;
        float: left !important;

				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;
			}
